.jumbotron-inner {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    padding: 150px;
}

.navbar-brand .logo {
    height: 70px;
}

.navbar {
    height: 90px;
    background: white;
    border: transparent;
    border-top: 3px solid #00b2e200;
    box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
    padding: 10px;
}


.navbar .navbar-nav > li > a:hover {
    background: transparent;
    color: #e5231b;
}

.navbar .navbar-nav > li > a.navbar-nav-cart {
    background: #e5231b;
    color: #ffffff;
    font-weight: 700;
}

.navbar .navbar-nav > li > a.navbar-nav-cart:hover, .navbar .navbar-nav > li > a.navbar-nav-cart:focus {
    background: #bebebe;
}

a {
    color: grey;
}

a:hover {
    color: #e5231b;
}

.btn-primary {
    background: #101010 !important;
    border-color: #101010 !important;
}

.navbar .navbar-nav > li > a {
    font-size: 16px;
    color: #101010;
    transition: all 0.3s ease;
}

div#ctl00_pnl_NavBarOptions {
    padding: 20px;
}